﻿@charset "utf-8";

.clearfix:before,.clearfix:after {
	display: table;
	line-height: 0;
	content: '';
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

div.clear {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}

body .hide,body .none {
	display: none;
}

.left,.right,.l,.r,.c {
	_display: inline;
}

.left,.l,.c {
	float: left;
}

.right,.r {
	float: right;
}

.relative {
	position: relative;
}
/*.absolute{position:absolute;}*/
/* common */
.limit-24 {
	height: 24px;
	line-height: 24px;
	*line-height: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/* navnavnavnav*/
#nav {
	_overflow: hidden;
	position: absolute;
	top: -40px;
}

#nav .category-content {
	position: relative;
	width: 200px;
	float: left;
	z-index: 113;
}

#nav .category-content .all-goods {
	width: 200px;
	height: 40px;
	line-height: 40px;
	background: #4a8bbc;
	position: absolute;
}

#nav .category-content .all-goods a:link,#nav .category-content .all-goods a:visited {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 0 20px 0 40px;
	background: url(../images/arrowWhite.png) no-repeat 146px center;
}

.category-content .category {
	position: absolute;
	top: 40px;
	z-index: 113;
	width: 198px;
	height: 480px;
	border: 1px solid #dadad9;
	border-top: none;
	border-bottom: none;
	background: #fefefe;
	box-shadow: 2px 2px 3px #dedede;
}

.category-content .category-list li {
	width: auto;
	height: 59px;
	*height: 56px;
	border-right: none;
	z-index: 113;
	border-bottom: 1px solid #ccc;
	margin-top: 0;
}
/*.category-content .category-list li.first{ margin-top:0; }*/
.category-content .category-list li.last .c-category-list {
	border-bottom: none;
}

.category-content .category-list a:hover {
	text-decoration: none;
	color: #0c85e1;
}
/*.category-content .category-name{ position: relative;}*/
.category-content .category-name a {
	z-index: 2;
	padding-top: 10px;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}

.category-content .category-name i {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 8px;
	-top: 6px;
	left: 10px;
	z-index: 3;
	background: url(../images/iconsNav.png) no-repeat;
}

.category-content .category-name .i1 {
	background-position: 0 0;
}

.category-content .category-name .i2 {
	background-position: -40px 0;
}

.category-content .category-name .i3 {
	background-position: -200px 0;
}

.category-content .category-name .i4 {
	background-position: -80px 0;
}

.category-content .category-name .i5 {
	background-position: -240px 0;
}

.category-content .category-name .i6 {
	background-position: -120px 0;
}

.category-content .category-name .i7 {
	background-position: -160px 0;
}

.category-content .category-name .i8 {
	background-position: -280px 0;
}

.category-content .category-name .ml-22 {
	margin-left: 66px;
}

.category-content .b-category-name {
	padding-top: 8px;
	font: 600 16px/30px;
	_line-height: 32px;
}

.category-content .b-category-name b {
	margin-left: 4px;
	font: 400 12px/28px;
}

.category-content .c-category-list {
	font: 400 12px/24px;
}

.category-content .c-category-list a {
	margin-right: 8px;
	color: #626262;
}

.category-content .b-category-name .fr {
	background-position: 0 -629px;
	width: 22px;
	height: 22px;
	margin: 10px 16px 0 0;
}

.category-content .s-category-name {
	height: 22px;
}

.category-content .s-category-name a {
	margin: 0 16px 0 0;
	font: 12px;
}

.category-content .category-info {
	_width: 172px;
	_overflow: hidden;
	position: absolute;
	height: 58px;
}

.category-content .category-info em {
	position: absolute;
	top: 16px;
	right: 10px;
	width: 13px;
	height: 13px;
	font: 12px/18px;
	color: #9b9b9b;
}

.category-content .category .hover {
	box-shadow: 0px 2px 3px #ccc;
	margin-left: -1px;
	padding-left: 1px;
	z-index: 999;
}

.category-content .hover .category-info {
	border: none;
	text-decoration: none;
	background: #fff;
}

.category-content .menu-item {
	position: absolute;
	z-index: 11;
	left: 190px;
	width: 674px;
	padding: 0 0 0 2px;
	background: #fff;
	border: none;
	box-shadow: 0px 2px 3px #ccc;
	border-top: 1px solid #bbb\9;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=135,strength=4)";
	*filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=135,strength=4);
}

.category-content .menu-item .area-in {
	position: relative;
	z-index: 1;
}

.category-content .menu-item .area-bg {
	padding: 10px 0 10px 30px;
}

.category-content .menu-in {
	display: none;
}
/*.category-content .category-list li.hover .category-info{z-index:999; width:199px;}*/
.category-content .category-list li.hover .category-info {
	z-index: 999;
	width: 199px;
	*height: 56px;
}

.category-content .menu-srot {
	width: 100%;
	overflow: hidden;
}

.category-list li.hover .menu-in {
	border: 1px solid #ccc;
}
/*.category-list li.hover{border: 2px solid #d83e54; border-right: none; }*/
.category-content .menu-item {
	left: 198px;
	top: 0;
}

.category-content .menu-item.top {
	top: 0px;
	*top: -4px;
}

.category-content .menu-item.bottom {
	bottom: -2px;
	*bottom: -6px;
	_*bottom: -7px;
}

.c-category-list {
	margin-left: 66px;
	zoom: 1;
}
/*IE67*/
.category-content .menu-item .area-in {
	*z-index: 9999;
}
/*IE6*/
.category-content .hover .category-info {
	-padding-right: 4px;
	-width: 180px;
}
/*.category-content .category-list li.h73{_height:73px}*/
.category-content .category-list li .pdb11 {
	_padding-bottom: 11px;
}
/*pop-list pop-list pop-list pop-list pop-list pop-list pop-list pop-list pop-list*/
.pop-list {
	width: 610px;
	height: 140px;
}

.category-content .area-bg li {
	border: 0;
	float: left;
	padding: 6px 0;
	height: 20px;
	width: 76px;
}

.category-content .area-bg li a {
	display: block;
	padding: 0 8px;
}

.category-content .area-bg li a:hover {
	text-decoration: underline;
}

.brand-list {
	width: 610px;
	height: 46px;
}

.category-content .area-bg .brand-list li {
	width: 70px;
	margin-right: 16px;
}

.category-content .area-bg .brand-list li img {
	display: block;
}

.kuang {
	position: relative;
	overflow: visible;
	top: 20px;
	margin-bottom: 10px;
}

.kuang .mt {
	position: absolute;
	left: 12px;
	top: -12px;
}

.kuang .mt h3 {
	color: #666666;
	background: #ffffff;
	line-height: 25px;
	padding: 0 8px;
	font-size: 12px;
}

.kuang .mc {
	border: 1px solid #e6e6e6;
	padding: 20px;
} 
 
 
 
/*�ֲ�ɸѡ������ʽ��ʼ*/
#store-selector {
	color: #999;
}

#store-selector .text {
	position: relative;
	top: 0;
	height: 23px;
	background: #fff;
	border: 1px solid #CECBCE;
	padding: 3px 4px 4px 4px;
	line-height: 23px;
	overflow: hidden;
}

#store-selector.hover .text {
	z-index: 1;
	height: 25px;
	border-bottom: 0;
}
/*#store-selector.hover .content {
display: block;
}*/
#store-selector .content {
	text-align: left;
	z-index: 2;
	display: none;
	position: absolute;
/*top: 25px;
left: -45px;*/
	border: 1px solid #CECBCE;
	width: 390px;
	padding: 15px;
	background: #fff;
	-moz-box-shadow: 0 0 5px #ddd;
	-webkit-box-shadow: 0 0 5px #ddd;
	box-shadow: 0 0 5px #ddd;
}

#store-selector .content select {
	line-height: 16px;
	padding: 4px 5px;
	border: 1px solid;
	border-color: #848484 #C1C1C1 #e1e1e1;
	vertical-align: middle;
	color: #999;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
	margin-right: 3px;
}

#store-selector .close_a {
	position: absolute;
	z-index: 2;
	top: -15px;
	left: 415px;
}

#store-selector .close_a img {
	width: 15px;
	height: 15px;
}
/*�ֲ�ɸѡ������ʽ����*/ 
 